// JavaScript Document
			var i = 0;
$(document).on("ready", main);

function main(){
	var control = setInterval(cambiarSlider, 3000);
}

function cambiarSlider(){
	i++;
	if(i == $("#slider1 img").size()){
		i = 0;
	}
	$("#slider1 img").hide();
	$("#slider1 img").eq(i).fadeIn("medium");
}